@import url("macca.css");
#dolphincontainer{
	position:relative;
	border-bottom: 2px solid navy;
	color:#E0E0E0;
	background:#143D55;
	width:800px;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	top: 2px;
}
#dolphinnav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold;background:#fff url(images/dolphin_bg.gif) repeat-x bottom left;padding:0 0 0 20px;}
#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto;float:left;}
#dolphinnav ul li{display:block;float:left;margin:0 1px;}
#dolphinnav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#dolphinnav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#dolphinnav ul li a:hover{color:#fff;background:transparent url(images/dolphin_bg-OVER.gif) repeat-x bottom left;}
#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:#fff;background:#1D6893 url(images/dolphin_left-ON.gif) no-repeat top left;line-height:275%;}
#dolphinnav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:#1D6893 url(images/dolphin_right-ON.gif) no-repeat top right;height:33px;}

#dolphin_inner{color: white; padding: 5px; font-size: 12px; height: 3em}

#dolphin_inner a:link, #dolphin_inner a:visited, #dolphin_inner a:active{color: white}
#dolphin_inner a:hover{color: yellow}

.innercontent{display: none;}
.style4 {
	font-family: "Trebuchet MS";
	font-size: large;
	color: #000000;
	font-weight: normal;
}
.style2 {
	font-family: "Trebuchet MS";
	font-size: x-large;
	font-weight: bold;
	color: #990033;
	text-align:center;
	padding-top: 10px;
}
.style1 {
	font-family: "Trebuchet MS";
	font-size: xx-large;
	font-weight: bold;
	color: #990033;
}
.style3 {
	font-family: "Trebuchet MS";
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.style5 {
	font-family: "Trebuchet MS";
	font-size: large;
	color: #000000;
	text-decoration: underline;
}
.style6 {
	font-family: "Trebuchet MS";
	font-size: large;
	font-weight: bold;
	color: #000000;
	text-align:center;
}
.navwidth {
	text-align: left;
	width:800px;
}

.slideshow{
        height: 408px;
        max-height: 408px;
}
img.thumbs{
        border: 2px solid white;
	width: 40px;
        height: 40px;
}
img#current{
	border: 2px solid red;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}
#largeImage {
	border: 2px solid white;
        width: 500px;
        height: 375px;
		margin-top: 20px;
}